War opponent all have a older version?

Hello, all all opponents have a older version installed…

In raid its not possible to attack(revenge) but wil it give a problem in the war???

I don’t think it matters. But even if it does, it shouldn’t affect the war, since everyone will be forced to the new version by then.

In raid its not possible to attack… from the newer version perspective… and the war starts tomorrow… so I hope your’e right…

This came up in a past discussion, and was confirmed to not be an issue:

1 Like

Closing as a duplicate. Don’t worry, War will be fine. :slight_smile:

Cookie Settings